## kiwi 1.9.22

=== debian/changelog ===
kiwi (1.9.22-4) unstable; urgency=medium

  [ Jelmer Vernooij ]
  * Depend on newer version of pydoctor that supports SOURCE_DATE_EPOCH,
    drop custom specification of --buildtime to pydoctor.
  * Add debian/.gitignore file.

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Mon, 07 Dec 2015 23:44:36 +0000

kiwi (1.9.22-3) unstable; urgency=medium

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Jelmer Vernooij ]
  * Bump standards version to 3.9.6.
  * Migrate to 3.0 (quilt).
  * Drop empty patch 02_disable_pydoctor.patch.
  * Add patch 05_pydoctor_build_time.diff: Pass package change time to
    pydoctor, to create reproducible builds. Closes: #784586
  * Migrate to dh_python2.

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Wed, 06 May 2015 22:39:09 +0000

kiwi (1.9.22-2) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn
    - bump python-pydoctor to requre >= 0.2-4.1, this version is needed to build
      kiwi with Python 2.6 as default; thanks to Jakub Wilk for the report;
      Closes: #571492
    - replace b-d-i on python-all-dev with python-all, since building arch:all
    - added misc:Depends to binary package Depends
  * debian/python-kiwi.doc-base.api
    - set section to Programming/Python
  * debian/compat
    - set compat version to 5
  * debian/preinst
    - 'set -e' explicitly

 -- Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>  Fri, 05 Mar 2010 19:22:42 +0100

kiwi (1.9.22-1) unstable; urgency=low

  * New upstream release
  * debian/patches/03_fix_gazpacholoader.diff: removed patch
    applied upstream.
  * debian/control:
    - removed unneeded -1 from some build-depency versions
    - removed build-dependency on xbase-clients

 -- Goedson Teixeira Paixao <goedson@debian.org>  Mon, 07 Jul 2008 17:12:00 -0300

kiwi (1.9.21-1) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - uniforming Vcs-Browser field

  [ Goedson Teixeira Paixao ]
  * New upstream release
  * debian/control: depend on python-pkg-resources instead of
    python-setuptools (Closes: #468717).

 -- Goedson Teixeira Paixao <goedson@debian.org>  Mon, 07 Apr 2008 10:17:44 -0300

kiwi (1.9.19-2) unstable; urgency=low

  * debian/rules: Move API documentation from /usr/share/doc/kiwi to
    /usr/share/doc/python-kiwi
  * debian/python-kiwi.doc-base.api: Fix path of index file.
  * debian/dirs: Added /usr/share/doc/python-kiwi

 -- Goedson Teixeira Paixao <goedson@debian.org>  Tue, 13 Nov 2007 11:26:32 -0200

kiwi (1.9.19-1) unstable; urgency=low

  [ Piotr Ożarowski ]
  [ Piotr Ozarowski ]
  * Homepage field added
  * Rename XS-Vcs-* fields to Vcs-* (dpkg supports them now)

  [ Goedson Teixeira Paixao ]
  * New upstream release.
  * debian/rules: rebuild documentation.
  * debian/control: added python-pydoctor to Build-Depends-Indep
  * debian/patches/02_disable_pydoctor.diff: Added empty patch to override
    unneded patch present in upstream tarball.
  * debian/patches/03_fix_gazpacholoader.diff: Fix upstream bug #3586. Thanks
    Brad Crittenden for the patch.

 -- Goedson Teixeira Paixao <goedson@debian.org>  Mon, 12 Nov 2007 20:35:41 -0200

kiwi (1.9.16-1) unstable; urgency=low

  * New upstream release.

 -- Goedson Teixeira Paixao <goedson@debian.org>  Wed, 18 Jul 2007 15:21:32 -0300

kiwi (1.9.15-1) unstable; urgency=low

  [ Piotr Ozarowski ]
  * New python-support handles egg's directory name correctly
    - bump python-support required version
    - remove mv part from debian/rules

  [ Goedson Paixao ]
  * New upstream release.
  * New Maintainer (Closes: #414259)
  * Added Python Modules Team to Uploaders.
  * debian/patches/04_avoid_building_helper_module.diff:
    - updated
  * debian/patches/02_avoid_version_checking.diff:
    - updated
  * debian/patches/03_epyrun_use_local_modules.diff:
    - removed since it's not needed anymore
  * Updated the watch file
  * Do not rebuild the api documentation since it uses
    pydoctor for this
  * debian/control:
    - Removed obsolete XS-Python-Version and XB-Python-Version fields

 -- Goedson Teixeira Paixao <goedson@debian.org>  Wed, 30 May 2007 16:10:21 -0300

kiwi (1.9.13-4) unstable; urgency=medium

  * QA upload.
  * debian/rules: Renaming .egg-info is no longer necessary.
    Closes: #423975.

 -- Matej Vela <vela@debian.org>  Tue, 15 May 2007 10:41:47 +0200

kiwi (1.9.13-3) unstable; urgency=medium

  * QA upload.
  * Remove duplicate docs from /usr/share/doc/kiwi.  Closes: #419166.
  * Remove Uploaders.

 -- Matej Vela <vela@debian.org>  Sat, 14 Apr 2007 11:45:08 +0200

kiwi (1.9.13-2) unstable; urgency=low

  * Orphaning package.

 -- Gustavo Noronha Silva <kov@debian.org>  Sat,  3 Mar 2007 13:15:34 -0300

kiwi (1.9.13-1) unstable; urgency=low

  [ Piotr Ozarowski ]
  * Added XS-Vcs-Svn field

  [ Gustavo Noronha ]
  * New upstream release
  * debian/patches/03_epyrun_use_local_modules.diff:
  - updated
  * debian/patches/04_avoid_building_helper_module.diff:
  - added, to make the _kiwi arch-dependant module not be built

 -- Gustavo Noronha Silva <kov@debian.org>  Wed, 14 Feb 2007 23:40:38 -0200

kiwi (1.9.9-2) unstable; urgency=high

  * debian/control:
  - also need to build-dep-indep on python-glade2 (because the doc
    generation wants it) and xfonts-base (Xvfb needs this one because of
    the 'fixed' font); will need a way of import'ing gtk without a
    DISPLAY; anyone? (Closes: #393874)
  * urgency high because it fixes a RC bug

 -- Gustavo Noronha Silva <kov@debian.org>  Thu, 19 Oct 2006 00:12:34 -0300

kiwi (1.9.9-1) unstable; urgency=low

  * New upstream release
  * debian/watch:
  - updated watch file for the new download location
  * debian/control:
  - add XS-Python-Version, since vorlon convinced me of its
    importance
  * debian/control, debian/rules, debian/patches/01_avoid_building_howto.diff,
    debian/patches/03_epyrun_use_local_modules.diff,

