=== debian/control ===
Source: kiwi
Section: python
Priority: optional
Maintainer: Goedson Teixeira Paixao <goedson@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: cdbs (>= 0.4.90~), debhelper (>= 5.0.37.2), python, python-setuptools (>= 0.6b3), dh-python
Build-Depends-Indep: python-all (>= 2.6.6-3), python-glade2 (>= 2.8.6), python-gtk2 (>= 2.8.2-3.1), python-epydoc (>= 2.1-11), python-twisted-core (>= 2.4.0), xvfb, xfonts-base, python-pydoctor (>= 0.5+git20151204-1)
Homepage: http://www.async.com.br/projects/kiwi/
Vcs-Git: git://anonscm.debian.org/python-modules/packages/kiwi.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/kiwi.git
Standards-Version: 3.9.6
X-Python-Version: >= 2.4

Package: python-kiwi
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-gtk2 (>= 2.8.2-3.1), python-pkg-resources (>= 0.6b3)
Enhances: gazpacho
Description: a graphical framework to construct simple UI
 Kiwi is a framework and a set of enhanced PyGTK widgets designed to
 make building programs with graphical interfaces both easy to write
 and easy to maintain.
 .
 Kiwi consists of a set of classes and wrappers for PyGTK that were
 developed to provide a sort of framework for applications. Fully
 object-oriented, and roughly Smalltalk's MVC, Kiwi provides a simple,
 practical way to build forms, windows and widgets that transparently
 access and display your object data.
 .
 Kiwi is inspired by Allen Holub's Visual Proxy.
