=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/buildcore.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

build/python-kiwi::
	cd doc && $(MAKE) api

install/python-kiwi::
	mv debian/python-kiwi/usr/share/doc/kiwi/api debian/python-kiwi/usr/share/doc/python-kiwi/api
	rm -rf debian/python-kiwi/usr/share/doc/kiwi

clean::
	cd doc && $(MAKE) clean
	-rm -rf kiwi.egg-info
	-find . -name \*.mo -exec rm {} \;
