=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/kiwi/([\d\.]+)/kiwi-(.*)\.tar\.gz
