## kiwi 1.9.22-1

=== debian/control ===
Source: kiwi
Section: python
Priority: optional
Maintainer: Goedson Teixeira Paixao <goedson@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: cdbs (>= 0.4.43), debhelper (>= 5.0.37.2), python, python-setuptools (>= 0.6b3)
Build-Depends-Indep: python-all-dev (>= 2.3.5-10), python-glade2 (>= 2.8.6), python-gtk2 (>= 2.8.2-3.1), python-support (>= 0.6.4), python-twisted-core (>= 2.4.0)
Homepage: http://www.async.com.br/projects/kiwi/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/kiwi/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/python-modules/packages/kiwi/trunk/?op=log
Standards-Version: 3.7.2

Package: python-kiwi
Architecture: all
Depends: ${python:Depends}, python-gtk2 (>= 2.8.2-3.1), python-pkg-resources (>= 0.6b3)
Enhances: gazpacho
Description: a graphical framework to construct simple UI
 Kiwi is a framework and a set of enhanced PyGTK widgets designed to
 make building programs with graphical interfaces both easy to write
 and easy to maintain.
 .
 Kiwi consists of a set of classes and wrappers for PyGTK that were
 developed to provide a sort of framework for applications. Fully
 object-oriented, and roughly Smalltalk's MVC, Kiwi provides a simple,
 practical way to build forms, windows and widgets that transparently
 access and display your object data.
 .
 Kiwi is inspired by Allen Holub's Visual Proxy.
