=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM := pysupport
DEB_PYTHON_COMPILE_VERSION := 2.5
cdbs_python_current_binary := python2.5
cdbs_python_compile_version := 2.5

PATH := /usr/bin:$(PATH)
export PATH
SBOX_REDIRECT_IGNORE = /usr/bin/python
export SBOX_REDIRECT_IGNORE

include /usr/share/cdbs/1/rules/buildcore.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

DEB_COMPRESS_EXCLUDE += .py .glade .gladep
DEB_PYTHON_INSTALL_ARGS_ALL += --single-version-externally-managed

build/python-kiwi::
	cd doc && $(MAKE) api

install/python-kiwi::
	#mv debian/python-kiwi/usr/share/doc/kiwi/api debian/python-kiwi/usr/share/doc/python-kiwi/api
	rm -rf debian/python-kiwi/usr/share/doc/kiwi

clean::
	cd doc && $(MAKE) clean
	-rm -rf kiwi.egg-info
	-find . -name \*.mo -exec rm {} \;
