## kiwi 9.24.45

=== debian/changelog ===
kiwi (9.24.45-1ubuntu1) kinetic; urgency=medium

  * Drop riscv64 as an architecture for kiwi-dracut-oem-dump, until
    kexec-tools are appropriately available on that architecture
    (LP: #1988966)

 -- Dan Bungert <daniel.bungert@canonical.com>  Fri, 16 Sep 2022 14:08:43 -0600

kiwi (9.24.45-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Wed, 27 Jul 2022 12:21:25 +0200

kiwi (9.24.44-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Thu, 30 Jun 2022 15:25:25 +0200

kiwi (9.24.43-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Thu, 16 Jun 2022 08:29:13 +0200

kiwi (9.24.39-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Tue, 07 Jun 2022 13:46:12 +0200

kiwi (9.24.36-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Sat, 21 May 2022 17:01:09 +0200

kiwi (9.24.35-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Mon, 09 May 2022 11:13:36 +0200

kiwi (9.24.32-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Wed, 27 Apr 2022 13:19:16 +0200

kiwi (9.24.31-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Mon, 25 Apr 2022 10:54:24 +0200

kiwi (9.24.30-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Tue, 29 Mar 2022 16:41:20 +0200

kiwi (9.24.29-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Mon, 21 Mar 2022 08:36:26 +0100

kiwi (9.24.27-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Fri, 04 Mar 2022 12:18:28 +0100

kiwi (9.24.20-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Sun, 30 Jan 2022 11:26:45 +0100

kiwi (9.24.19-1) unstable; urgency=medium

  * New upstream release
  * Fix grub package dependencies for kiwi-systemdeps-bootloaders
    (Closes: #1004454)

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Sat, 29 Jan 2022 12:59:03 +0100

kiwi (9.24.12-1) unstable; urgency=medium

  * Initial release (Closes: #994231)

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Wed, 26 Jan 2022 12:01:08 +0100
