=== debian/changelog ===
kiwi (9.24.56-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.6.2 in debian/control

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Thu, 22 Dec 2022 17:08:14 +0100

kiwi (9.24.54-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Sun, 11 Dec 2022 20:31:33 +0100

kiwi (9.24.51-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Wed, 30 Nov 2022 10:40:19 +0100

kiwi (9.24.49-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Thu, 03 Nov 2022 12:05:44 +0100

kiwi (9.24.48-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Thu, 08 Sep 2022 09:21:24 +0200
