=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: kiwi
 Section: otherosfs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>
+Maintainer: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>
 Uploaders: Marcus Schäfer <marcus.schaefer@gmail.com>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
@@ -21,7 +20,7 @@
                python3-sphinx-rtd-theme,
                python3-testinfra,
                python3-yaml
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://osinside.github.io/kiwi
 Vcs-Browser: https://salsa.debian.org/debian/kiwi
 Vcs-Git: https://salsa.debian.org/debian/kiwi.git
@@ -68,8 +67,7 @@
  geometry according to the setup in the kiwi image configuration.
 
 Package: kiwi-dracut-oem-dump
-# Removing riscv64 until LP: #1988966 is appropriately resolved
-Architecture: amd64 arm64 armhf ppc64el s390x
+Architecture: any
 Depends: gawk, kexec-tools, kiwi-dracut-lib, kpartx, ${misc:Depends}
 Description: KIWI - Dracut module for oem(install) image type
  This package contains the kiwi-dump and kiwi-dump-reboot dracut
