## kiwi 9.25.11

=== debian/changelog ===
kiwi (9.25.11-1ubuntu1) mantic; urgency=medium

  * Merge with Debian unstable.  Remaining changes:
    * d/control: Drop riscv64 as an architecture for kiwi-dracut-oem-dump,
      until kexec-tools are appropriately available on that architecture

 -- Dan Bungert <daniel.bungert@canonical.com>  Mon, 14 Aug 2023 10:32:13 -0600

kiwi (9.25.11-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Thu, 03 Aug 2023 11:10:58 +0200

kiwi (9.25.5-1ubuntu1) mantic; urgency=medium

  * Merge with Debian unstable.  Remaining changes:
    * d/control: Drop riscv64 as an architecture for kiwi-dracut-oem-dump,
      until kexec-tools are appropriately available on that architecture

 -- Dan Bungert <daniel.bungert@canonical.com>  Thu, 03 Aug 2023 10:37:36 -0600

kiwi (9.25.5-1) unstable; urgency=medium

  * New upstream release
  * Add new kiwi-tools package in debian/control
  * Add debian/kiwi-tools.install for new kiwi-tools package
  * Add new kiwi-dracut-verity package in debian/control
  * Add debian/kiwi-dracut-verity.install for new kiwi-dracut-verity package
  * Update buildroot path to $(CURDIR)/debian/tmp/ in debian/rules

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Fri, 28 Jul 2023 13:15:54 +0200

kiwi (9.24.56-1ubuntu1) lunar; urgency=medium

  * Merge with Debian unstable.  Remaining changes:
    * d/control: Drop riscv64 as an architecture for kiwi-dracut-oem-dump,
      until kexec-tools are appropriately available on that architecture

 -- Dan Bungert <daniel.bungert@canonical.com>  Wed, 15 Feb 2023 14:55:43 -0700

kiwi (9.24.54-1ubuntu1) lunar; urgency=medium

  * Merge with Debian unstable.  Remaining changes:
    * d/control: Drop riscv64 as an architecture for kiwi-dracut-oem-dump,
      until kexec-tools are appropriately available on that architecture

 -- Dan Bungert <daniel.bungert@canonical.com>  Mon, 12 Dec 2022 10:29:25 -0700
