## kiwi 9.25.22

=== Makefile ===
--- 
+++ 
@@ -19,8 +19,9 @@
 	${MAKE} -C tools all
 
 install_dracut:
-	install -d -m 755 ${buildroot}usr/lib/dracut/modules.d
-	cp -a dracut/modules.d/* ${buildroot}usr/lib/dracut/modules.d
+	for dracut in dracut/modules.d/*; do \
+		${MAKE} -C $$dracut install ;\
+	done
 
 install_package_docs:
 	install -d -m 755 ${buildroot}${docdir}/python-kiwi
@@ -50,7 +51,7 @@
 	install -m 644 kiwi.yml ${buildroot}etc/kiwi.yml
 
 tox:
-	tox "-n 5"
+	tox -- "-n 5"
 
 kiwi/schema/kiwi.rng: kiwi/schema/kiwi.rnc
 	# whenever the schema is changed this target will convert
