=== debian/changelog ===
kiwi (9.25.22-1ubuntu1) noble; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    * d/control: Drop riscv64 as an architecture for kiwi-dracut-oem-dump,
      until kexec-tools are appropriately available on that architecture

 -- Dan Bungert <daniel.bungert@canonical.com>  Fri, 02 Feb 2024 10:57:57 -0700

kiwi (9.25.22-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Wed, 10 Jan 2024 20:50:02 +0100

kiwi (9.25.21-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Fri, 22 Dec 2023 13:21:50 +0100

kiwi (9.25.20-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Thu, 21 Dec 2023 23:13:34 +0100

kiwi (9.25.19-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Fri, 01 Dec 2023 16:13:57 +0100

kiwi (9.25.18-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Mon, 06 Nov 2023 09:20:05 +0100

kiwi (9.25.17-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Fri, 20 Oct 2023 13:07:24 +0200

kiwi (9.25.14-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Mon, 09 Oct 2023 22:05:53 +0200

kiwi (9.25.13-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Mon, 04 Sep 2023 14:51:40 +0200

kiwi (9.25.12-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Wed, 16 Aug 2023 15:12:23 +0200
