=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kiwi
 Section: otherosfs
 Priority: optional
-Maintainer: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>
 Uploaders: Marcus Schäfer <marcus.schaefer@gmail.com>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
@@ -39,6 +40,17 @@
  for Linux supported hardware platforms as well as for virtualization
  and cloud systems.
 
+Package: kiwi-tools
+Architecture: any
+Depends: kiwi,
+         ${misc:Depends},
+         ${shlibs:Depends}
+Description: KIWI - Collection of boot helper tools
+ This package contains a small set of helper tools used for the KIWI
+ created initial ramdisk which is used to control the very first boot
+ of an appliance. The tools are not meant to be used outside of the
+ scope of KIWI appliance building.
+
 Package: kiwi-dracut-lib
 Architecture: any
 Depends: bc,
@@ -67,7 +79,8 @@
  geometry according to the setup in the kiwi image configuration.
 
 Package: kiwi-dracut-oem-dump
-Architecture: any
+# Removing riscv64 until LP: #1988966 is appropriately resolved
+Architecture: amd64 arm64 armhf ppc64el s390x
 Depends: gawk, kexec-tools, kiwi-dracut-lib, kpartx, ${misc:Depends}
 Description: KIWI - Dracut module for oem(install) image type
  This package contains the kiwi-dump and kiwi-dump-reboot dracut
@@ -99,6 +112,15 @@
  This package contains the kiwi-overlay dracut module which is
  used for booting VMX images built with KIWI and configured to
  use an overlay root filesystem.
+
+Package: kiwi-dracut-verity
+Architecture: any
+Depends: kiwi-dracut-lib, ${misc:Depends}, ${shlibs:Depends}
+Description: KIWI - Dracut module for disks with embedded verity metadata
+ This package contains the kiwi-verity dracut module which is used
+ for booting OEM images built with KIWI and configured to use an
+ embedded verity metadata block via the embed_verity_metadata
+ type attribute.
 
 Package: kiwi-systemdeps-core
 Architecture: any
