=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,7 @@
 	make -C doc man
 
 override_dh_auto_install:
-	make buildroot=debian/tmp/ install install_dracut
+	make buildroot=$(CURDIR)/debian/tmp/ install install_dracut
 	dh_auto_install
 	rm -f debian/tmp/usr/bin/kiwicompat
